<?php 
require_once("../../../conexao.php");
$tabela = 'matriculas';

$id = $_POST['id'];
$data_inicio = $_POST['data_inicio'];

$pdo->query("UPDATE $tabela SET data = '$data_inicio' where id = '$id'");

echo 'Salvo com Sucesso';

?>